/* @override http://artsalive.ca/css/mus/textArtsAliveMUS.css */

/* September 2004 */

/* ARTS ALIVE MUSIC TYPOGRAPHY */

#sideBar a img {
	margin: 10px auto;
}


/* CONTENT COLUMN */

/* Body text and links */

#contentColumn {
	font-family: verdana, geneva, arial, sans-serif;
	color: #333;
	font-size: 11px;
	/*line-height: 15px;*/
}
#contentColumn p {
	margin: 8px 0;
}



/* LINKS */

#contentColumn p a,
#contentColumn li a { 
	font-weight: bold;
	text-decoration:none;
	border-bottom: 1px solid #ccc;
}
#contentColumn h2 a:link,
#contentColumn p a:link,
#contentColumn li a:link { 
	color: #36c;
}
#contentColumn h2 a:visited,
#contentColumn p a:visited,
#contentColumn li a:visited { 
	color: #369;
}
#contentColumn h2 a:hover,
#contentColumn p a:hover,
#contentColumn li a:hover { 
	border-bottom: 1px solid #c00;
}



/* Headings */

#contentColumn h1 {
	font-family: verdana, geneva, arial, sans-serif;
	font-size: 16px;
	color: #000;
	font-weight: bold;
	margin-top: 18px;
	margin-bottom: 6px;
}
#contentColumn h2 {
	font-family: verdana, geneva, arial, sans-serif;
	font-size: 12px;
	color: #000;
	font-weight: bold;
	margin-top: 22px;
	margin-bottom: 0px;
}
#contentColumn h3 {
	font-family: verdana, geneva, arial, sans-serif;
	font-size: 11px;
	color: #c00;
	margin-top: 18px;
	margin-bottom: 0px;
}
#contentColumn h4 {
	font-family: verdana, geneva, arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	font-style: italic;
	color: #000;
	margin-top: 0px;
	margin-bottom: 0px;
}



/* LISTS */

#contentColumn ul, 
#contentColumn ol {
	margin-top:0px;
	margin-bottom:12px;
	margin-left:10px;
	padding-left:10px;
}
#contentColumn ul li {
	margin-top:6px;
	margin-left:0px;
	list-style-type:square;
}
#contentColumn ol li {
	margin-top:8px;
}


/* top of page link */
#contentFrame #contentColumn p a.linkTop {
	width: 98%; /* forces titles to be full width - titles should always appear left of content and clear photos from the previous article */
	display: block;
	font-size: 10px;
	font-weight: normal;
	font-style:italic;
	text-align:right;
	/*float:right;*/
	clear: left;
	color: #36c;
	padding: 4px 12px 4px 0;
	background: url(/img/css/iconPageTop.gif) no-repeat center right;
	border: none;
	}
#contentFrame #contentColumn p a.linkTop:hover {
	background: url(/img/css/iconPageTopOver.gif) no-repeat center right;
	color: #000;
	}



/* PHOTOS, CAPTIONS AND CREDITS */

#contentColumn .photoLeft,
#contentColumn .photoRight {
	padding: 10px;
	border: 1px solid #ccc;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#contentColumn .photoLeft {float: left; margin: 0 10px 10px 0;}
#contentColumn .photoRight {float: right; margin: 0 0 10px 10px;}

#contentColumn .photoLeft img,
#contentColumn .photoRight img {
	border: 1px solid #000;
}
#contentColumn .photoLeft .credit,
#contentColumn .photoRight .credit {
	font-size: 9px;
	text-align:right;
	color: #333;
	margin-top: 5px;
	/*margin-right: -20px;*/
	text-transform: uppercase;
}
#contentColumn .photoLeft .caption,
#contentColumn .photoRight .caption {
	font-size: 10px;
	line-height: 10px;
	color: #666;
	margin-top: 5px;
	/*margin-right: -20px;*/
}







/* ------- THE FOLLOWING ARE FROM THE ORGINAL MUSIC SITE ------------------------- */
/* ------- SOME OF THESE MAY BE DEPRECIATED  ------------------------- */



/* main content LISTS */

#contentColumn ul, #contentColumn ol { margin-left: 40px; padding-left: 0;}
#contentColumn li {margin-top: 8px;}

#contentColumn ul.listPDF {
	margin-top: 8px;
	margin-left: 45px;
	list-style-image: url(/en/mus/img/bulletPDF.gif)
}
#contentColumn ul.listAudio {
	margin-top: 8px;
	margin-left: 45px;
	list-style-image: url(/en/mus/img/bulletAudio.gif)
}
#contentColumn ul.listVideo {
	margin-top: 8px;
	margin-left: 45px;
	list-style-image: url(/en/mus/img/bulletVideo.gif);
}
#contentColumn ul.listWeb {
	margin-top: 8px;
	margin-left: 45px;
	list-style-image: url(/en/mus/img/bulletWeb.gif)
}
#contentColumn li.listPDF {list-style-image: url(/en/mus/img/bulletPDF.gif)}
#contentColumn li.listAudio {list-style-image: url(/en/mus/img/bulletAudio.gif)}
#contentColumn li.listVideo {list-style-image: url(/en/mus/img/bulletVideo.gif)}
#contentColumn li.listWeb {list-style-image: url(/en/mus/img/bulletWeb.gif)}



#contentColumn .introText	{
	font-family: verdana, geneva, arial, sans-serif;
	color: #000;
	font-size: 12px;
	}	

#content_sidebar p.quote {
	margin-bottom: 0;
	font: italic 13px Georgia, "Times New Roman", Times, serif;
	color: #3378C2;
}

#content_sidebar p.quote_credit {
	margin: 0 0 180px 0;
	font-size: 9px;
	text-transform: uppercase;
	color: #797979;
}

.french #content_sidebar p.quote_credit {
	margin: 0 0 300px 0;
}
	
	
	



.photoCaption	{
	font-family: verdana, geneva, arial, sans-serif;
	color: #666666;
	font-size: 10px;
	background-color: #FFFFFF;
	}	

.photoPadding	{
	display: inline;
	margin-left: 15px;
	margin-bottom: 15px;
	}	




/* white boxes in the body copy */

#contentColumn blockquote	{
	font-family: verdana, geneva, arial, sans-serif;
	color: #666666;
	font-size: 10px;
	line-height: 130%;
	background-color: #FFFFFF;
	padding: 10px;
	margin: 15px;
	border: 1px solid #CC9933;
	display:block;
	overflow: visible;
	height: 100%;
	/* clear:both;*/
	}
#contentColumn blockquote ul	{
	margin: 8px 0px 0px 30px;
	padding-left: 0;
	}
#contentColumn blockquote li {
	font-size: 10px;
	margin-top: 7px;
	}
#contentColumn blockquote p {
	font-size: 10px;
	margin: 7px 0px 7px 0px;
	}	
#contentColumn  blockquote h2	{
	font-family: verdana, geneva, arial, sans-serif;
	color: #000000;
	font-size: 13px;
	font-weight: bold;
	margin-top: 12px;
	margin-bottom: 6px;
	}	
/* light blockquote boxes in the body copy */
#contentColumn  blockquote.boxDark	{
	background-color: #EABB5E;
	border: 1px solid #CC9933;
	}
/* light blockquote boxes in the body copy */
#contentColumn  blockquote.boxLight	{
	background-color: #FFEFCF;
	border: 1px solid #CC9933;
	}
	



/* add a left or right column layout to any block */

#contentColumn .floatLeft {
  float: left;
  width:48%;
  border: 1px solid blue;
  z-index:1;
  }
#contentColumn .floatRight {
  float: right;
  width:48%;
   border: 1px solid blue;
   z-index:1;
  }	
	
	
	
/* right aligned pull quotes in the body copy */
#contentColumn  blockquote.pullquote {
	float: right;
	width: 150px;
	margin: 10px 0 10px 15px;
	padding: 0;
	font: 20px/24px georgia, palatino, serif;
	color: #333;
	text-align: center;
}	
	
	


/* NIC NAC and style images in the main content area */

#contentColumn .nicNacRight {
	float: right;
	margin-left: 20px;
	margin-right: -20px;
	position:relative;
	}	

/* make all generic content images relative to compensate of the IW/Win Peekaboo bug fix 
#contentColumn * img {
	position:relative;
  }
	*/

/* PHOTO float right treatment - great composers */
#contentColumn .photoRight {
	float: right;
	margin-left: 10px;
	margin-right: -10px;
	padding: 15px;
	border: none;
	position:relative;
  }



/* PHOTO within content */
.photoLeftMiddle {
	float: left;
	margin-right: 10px;
	margin-left: -10px;
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 0px;
	border-top: 4px solid #000000;
	border-right: 4px solid #000000;
	border-bottom: 4px solid #000000;
		position:relative;
	}
.photoRightTop {
	float: right;
	position:relative; 
	margin: -20px -20px 10px 10px; 
	padding: 0;
	border:none; 
	border-left: 4px solid #000;
	border-bottom: 4px solid #000;
		position:relative;
	}
.photoRightMiddle {
	float: right;
	margin: 10px -20px 10px 10px;
	padding: 0;
	border-top: 4px solid #000000;
	border-left: 4px solid #000000;
	border-bottom: 4px solid #000000;
		position:relative;
	}   



/* glossary popup links */
.linkGlossary a:link, .linkGlossary a:visited, .linkGlossary a:hover {
    color: #3366CC;
    text-decoration: none;
	font-weight: normal;
    border-bottom: 1px dashed #CC0000;
    }
	
/* glossary popup links */
a:link.linkGlossary, a:visited.linkGlossary, a:hover.linkGlossary {
    color: #3366CC;
    text-decoration: none;
	font-weight: normal;
    border-bottom: 1px dashed #CC0000;
    }







/* side nav images */

#sideBar img {
	border: 1px solid #fff; 
	text-align: right;
	margin: 0;
	padding: 0;
	border: 0;
	}

#sideBar .sideBar p {
	font-family: verdana, geneva, arial, sans-serif;
	color: #000000;
	font-size: 9px;
	padding: 8px;
	margin: 0px;
	display: block;
	width:84px;
}
#sideBar .sideBar h3	{
	font-family: verdana, geneva, arial, sans-serif;
	color: #006699;
	font-size: 11px;
	font-weight: bold;
	margin-bottom: 0px;
	}




/* right side Related Information boxes */
#contentColumn .boxRelatedInfo {
	float:right;
	color: #000;	
	border: 1px solid #B28E47;
	background-color: #FFEFCF;
	margin: 10px 0px 10px 10px;
	padding:8px;
	width: 180px;
	position:relative;
	}
#contentColumn .boxRelatedInfo h3	{
	font: 10px verdana, geneva, arial, sans-serif;
	color:#CC0000;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 1px;
	margin:0;
	padding:0;
	}
#contentColumn .boxRelatedInfo p	{
	font: 9px verdana, geneva, arial, sans-serif;
	}
#contentColumn .boxRelatedInfo ul	{
	margin-top: 6px;
	margin-left: 25px; 
	padding-left: 0;
	}
#contentColumn .boxRelatedInfo a:link, 
#contentColumn .boxRelatedInfo a:visited, 
#contentColumn .boxRelatedInfo a:hover {
	color: #000000;
	font-weight: bold;
	}
	



/* right side PLUGIN Info boxes */
#contentColumn .boxPluginInfo {
	text-align: left;
	color: #000000;	
	border: 1px solid #B28E47;
	background-color: #FFEFCF;
	margin: 10px 0px 10px 10px;
	padding:5px;
	width: 100px;
	float:right;
	clear: right;
		position:relative;
	}
#contentColumn .boxPluginInfo H3	{
	font: 9px verdana, geneva, arial, sans-serif;
	color:#CC0000;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 1px;
	margin: 0px 0px -9px 0px;
	padding: 0px;
	}
#contentColumn .boxPluginInfo P	{
	font: 9px verdana, geneva, arial, sans-serif;
	}
	
	
	
/* left side PLUGIN Info boxes */
#sideBar .boxPluginInfo {
	text-align: left;
	background-color: #FFDD8C;
	margin: 20px 0 0 0;
	padding:4px;
	/*width: 92px;*/
	}
#sideBar .boxPluginInfo h3	{
	font: 9px verdana, geneva, arial, sans-serif;
	color:#CC0000;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 1px;
	margin: 0px;
	padding: 0px;
	}
#sideBar .boxPluginInfo p	{
	font: 9px verdana, geneva, arial, sans-serif;
	color: #9C0000;
	margin-top: 8px;
	margin-bottom: 8px;
	}
#sideBar .boxPluginInfo a	{
	color: #CC0000;
	font-weight: normal;
	}


.fineprint	{
	font-family: verdana, geneva, arial, sans-serif;
	color: #999999;
	font-size: 9px;
	}	
	


/* popup GLOSSARY window */

#glossary{
	font-family: verdana, geneva, arial, sans-serif;
	font-size: 10px;
	}
#glossary .alpha {
	color: #CCCCCC;
	text-align:center;
	text-decoration: none;
	font-weight: normal;
	}
#glossary h1 {
	font-size: 13px;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 6px;
	}
#glossary h2 {
	font-size: 13px;
	font-weight: bold;
	color: #CC0000;
	margin-top: 8px;
	margin-bottom: 4px;
	}
#glossary p {
	margin-top: 0px;
	margin-bottom: 9px;
	margin-right: 70px;
	}
#glossary #linkTop {
	padding: 10px;
	margin:0px;
	position:relative;
	z-index: 1;
	text-align:right;
	}				
#glossary #linkTop a {
	color: #CC0000;
	text-decoration: none;
	font-weight: bold;
	}
#contentColumn .alpha {
	color: #FFFFFF;
	text-align:center;
	text-decoration: none;
	margin-top: 10px;
	}		
	
/*  SITE MAP layout */

#siteMap{
	font-family: verdana, geneva, arial, sans-serif;
	font-size: 9px;
	}	
#siteMap th {
	font-weight: bold;
	text-align:left;
	background-color: #FFCF63;
	}
#siteMap td p {
	font-size: 9px;
	font-weight: bold;
	}	
#siteMap td ul {
	margin-top: 8px;
	margin-bottom: 0px;
	margin-left: 20px; 
	padding-left: 0;
	}				
#siteMap td li {
	font-size: 9px;
	line-height: 12px;
	margin-top: 7px;
	}	
#siteMap td p a:link, #siteMap td p a:visited {
	color: #000000;
	}	
#siteMap td li a:link, #siteMap td li a:visited {
	color: #000000;
	font-weight: normal;
	}




/* @group Murray Schafer
----------------------------------------------------------------------- */

#timeline {
margin: -20px 0 10px 0;
}




#contentColumn #nav_sub {
margin: 20px 0;
padding: 0;
overflow: hidden;
/*white-space: nowrap;*/
width: 590px;
background-color: #FFD88A;
font-size: 13px;
border-bottom: 2px solid #fc6;
}
body.french #contentColumn #nav_sub {
font-size: 12px;
}

#contentColumn #nav_sub li  { 
display: inline; /* make the list horizontal */
list-style: none; /* hide the bullets */
float: left;
margin: 0;
padding: 0;
border-right: 2px solid #FFE5AF;
}
#contentColumn #nav_sub li:last-child {border-right:0;} /* hide last pipe*/ 

#contentColumn #nav_sub a {
padding: 4px 14px 8px 14px; /* spacing between text and pipe */ 
margin: 0;
font-weight: normal;
color: #A3803E;
display: block; 
border: none;
}
#contentColumn #nav_sub a:hover {
background-color: #FFCC66;
color: #000;
border: 0;
}

#contentColumn #nav_sub li.selected a {
background-color: #fff;
color: #000;
/*border-top: 1px solid #fc6;
border-left: 1px solid #fc6;
border-right: 1px solid #fc6;*/
}



/* video */ 

.video_schafer {
margin: 20px 0 0 0;
background-color: #FFD88A;
}

.video_desc {
margin: 35px 15px 0 0;
width: 240px;
float: right;
}
a.pdf {
background: transparent url("/img/pdf.gif") 0 50% no-repeat;	
padding: 0 0 0 16px;
border: none;
}





/* photos */

.caption_img {
background-color: #fff;
border: 1px solid #fc6;
padding: 6px;
font-size: 11px;
line-height: normal;
/*width: auto;*/
float: right;
/*display: block;*/
margin: 5px 0 10px 15px;
/*clear: right;*/
/*text-align:center;*/
}
.caption_img.left {
float: left;
margin: 5px 20px 10px 0;
/*clear: both;*/
}


.caption_img.center {
margin: 15px auto;
}

.caption_img .credit {
margin: 4px 0 2px 0;
color: #999;
text-align: right;
font-size: 10px;
}
.caption_img .caption {
margin: 4px 0 4px 0;
color: #666;
text-align: left;
} 



.side_bar {
background-color: #FFD88A;
width: 160px;
border: 1px solid #FFCC66;
padding: 0 10px;
float: right;
margin: 10px 0 10px 15px;
}
#contentColumn .side_bar a {
font-weight: normal;
}

/* @end */		







